Mailinglist Archive: opensuse (818 mails)

< Previous Next >
[opensuse] Xorg latest revision won't start - version mismatch
After running 'zypper up' this morning X won't start.

There in the logs is the reason:

module ABI major version (8) doesn't match server's version (10)


1. I've tried rolling back but I can' seem to get the right
combination.

2. Advice on the web is to 'rebuild'
Well isn't that what the repositories etc are supposed to be for?
So I don't have to have source and compiler and someone rebuilds
and makes sure the parts stay in sync. (HINT HINT)

Other than waiting for X11:Xorg to rebuild, what else can I do?

/a
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages